import React from 'react';

var BannerPrimary = function BannerPrimary(_ref) {
  var src = _ref.src;
  return React.createElement("div", {
    className: 'header-primary-banner hidden-print hidden-xs',
    style: {
      backgroundImage: "url(".concat(src, ")"),
      height: '450px'
    }
  });
};

export default BannerPrimary;